Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CIAO::Utility Namespace Reference

## Functions
CIAO_SERVER_Export int | write_IOR (const char *pathname, const char *IOR)

## Function Documentation

int CIAO::Utility::write_IOR | ( | const char * | pathname,
|  | const char * | IOR
| ) |

| Write a string (usually a stringified IOR) to a file designated by the `pathname`. The file named will always get overwritten.